"""add_nodejs

Revision ID: f32139dd76cc
Revises: 157f9d8f42d4
Create Date: 2023-03-15 10:52:23.820312

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = 'f32139dd76cc'
down_revision = '157f9d8f42d4'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE repository_action_type ADD VALUE 'nodejs'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
